/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e14             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 125.25pt;
	top             : 137.25pt;
	width           : 474.00pt;
	height          : 762.75pt;
	}
div#e13             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 137.25pt;
	width           : 126.00pt;
	height          : 762.75pt;
	}
span#e12            { /* images/cp1d010004.gif */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,421.50pt,0.75pt,0.00pt);
	background      : transparent url(images/cp1d010004.gif) no-repeat top left;
	position        : absolute;
	left            : 153.75pt;
	top             : 169.50pt;
	width           : 421.50pt;
	height          :   0.75pt;
	}
div#e11             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  97.50pt;
	width           : 126.00pt;
	height          :  40.50pt;
	}
div#e10             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 125.25pt;
	top             :  97.50pt;
	width           : 474.75pt;
	height          :  40.50pt;
	}
div#e9              {
	position        : absolute;
	left            : 131.25pt;
	top             : 108.75pt;
	width           : 462.00pt;
	height          :  18.75pt;
	}
div#e8              { /* SICUREZZA  RAGGI  X -  c... */
	position        : absolute;
	left            : 152.25pt;
	top             : 153.00pt;
	width           : 422.25pt;
	height          :  16.50pt;
	}
div#e7              {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.00pt solid #808080;
	position        : absolute;
	left            : 125.25pt;
	top             : 852.75pt;
	width           : 474.00pt;
	height          :  39.75pt;
	}
span#e6             { /* images/cp1d010003.gif */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,474.00pt,0.75pt,0.00pt);
	background      : transparent url(images/cp1d010003.gif) no-repeat top left;
	position        : absolute;
	left            : 125.25pt;
	top             : 892.50pt;
	width           : 474.00pt;
	height          :   0.75pt;
	}
span#e5             { /* images/cp1d010002.gif */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,474.00pt,0.75pt,0.00pt);
	background      : transparent url(images/cp1d010002.gif) no-repeat top left;
	position        : absolute;
	left            : 124.50pt;
	top             : 852.75pt;
	width           : 474.00pt;
	height          :   0.75pt;
	}
span#e4             { /* images/cp1d010001.gif */
	background      : transparent url(images/cp1d010001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.75pt;
	width           : 600.00pt;
	height          :  97.50pt;
	}
div#e3              { /* CARATTERISTICHE TECNICHE... */
	text-align      : left;
	position        : absolute;
	left            : 151.50pt;
	top             : 462.00pt;
	width           : 420.75pt;
	height          : 294.75pt;
	}
span#e2             { /* images/plx00_350.jpg */
	background      : transparent url(images/plx00_350.jpg) no-repeat top left;
	position        : absolute;
	left            : 224.25pt;
	top             : 213.75pt;
	width           : 262.50pt;
	height          : 191.25pt;
	}
span#e1             { /* images/ft01.jpg */
	background      : transparent url(images/ft01.jpg) no-repeat top left;
	position        : absolute;
	left            : 143.25pt;
	top             : 857.25pt;
	width           : 446.25pt;
	height          :  32.25pt;
	}
div#page            { /* Page Holder */
	background-color: #c2e0ea;
	position        : relative;
	width           : 600.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c2e0ea;
	text-align      : center;
	}



/*--- EndOfFile ---*/
